=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/biometric-authentication-$1\.tar\.gz/ \
  https://github.com/ukui/biometric-authentication/releases .*/v?(\d\S+)\.tar\.gz
