=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3:any,
                automake,
@@ -17,7 +17,7 @@
                libfprint-dev,
                libpolkit-gobject-1-dev,
                uuid-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/ukui/biometric-authentication.git
 Vcs-Git: https://github.com/ukui/biometric-authentication.git
 vcs-Browser: https://github.com/ukui/biometric-authentication
