## biometric-authentication 0.9.70

=== debian/changelog ===
biometric-authentication (0.9.70-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: migrate from libfprint1 to libfprint2.
    (Closes: 952671)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 24 Nov 2020 15:39:09 +0800

biometric-authentication (0.9.63-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ handsome_feng ]
  * New upstream release. (Closes: #957042)
  * debian/control: Add Rules-Requires-Root: no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 28 Apr 2020 15:20:51 +0000
