=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3:any,
                automake,
@@ -14,13 +14,14 @@
                libgtk-3-dev (>= 3.18),
                libusb-1.0-0-dev (>= 1.0.20),
                libsqlite3-dev (>= 3.8),
-               libfprint-dev,
+               libfprint-2-dev,
                libpolkit-gobject-1-dev,
                uuid-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ukui/biometric-authentication.git
 Vcs-Git: https://github.com/ukui/biometric-authentication.git
-vcs-Browser: https://github.com/ukui/biometric-authentication
+Vcs-Browser: https://github.com/ukui/biometric-authentication
 
 Package: biometric-auth
 Architecture: any
@@ -98,5 +99,5 @@
  .
  This package supports following devices:
    upekts, uru4000, aes4000, aes2501, upektc, aes1610, fdu2000, vcom5s,
-   upeksonly, vfs101, vfs301, aes2550, upeke2, aes1660, aes2660, aes3500,
+   upeksonly, vfs101, vfs301, aes2550, aes1660, aes2660, aes3500,
    upektc_img, etes603, vfs5011, vfs0050, elan.
