=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 APP_API_MAJOR := 0
 APP_API_MINOR := 11
-APP_API_FUNC := 1
+APP_API_FUNC := 2
 APP_API_DEPEND := bio-app-api-$(APP_API_MAJOR).$(APP_API_MINOR)
