## biometric-authentication 0.9.71

=== debian/changelog ===
biometric-authentication (0.9.71-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:43:23 +0000

biometric-authentication (0.9.71-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:55:59 +0000

biometric-authentication (0.9.71-1) unstable; urgency=medium

  * New upstream release.
  * d/control: libprint -> libprint-2.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 15 Mar 2022 20:23:58 +0800
