=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: biometric-authentication
 Section: admin
 Priority: optional
-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: automake,
+               autopoint,
+               debhelper-compat (= 13),
                dh-python,
-               python3:any,
-               automake,
                intltool,
-               autopoint,
-               libtool-bin,
+               libfprint-2-dev,
                libglib2.0-dev (>= 2.36),
                libgtk-3-dev (>= 3.18),
+               libpolkit-gobject-1-dev,
+               libsqlite3-dev (>= 3.8),
+               libtool-bin,
                libusb-1.0-0-dev (>= 1.0.20),
-               libsqlite3-dev (>= 3.8),
-               libfprint-2-dev,
-               libpolkit-gobject-1-dev,
+               python3:any,
                uuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/biometric-authentication.git
 Vcs-Git: https://github.com/ukui/biometric-authentication.git
@@ -25,10 +26,10 @@
 
 Package: biometric-auth
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: libbiometric0 (= ${binary:Version}),
+         systemd,
          ${misc:Depends},
-         libbiometric0 (= ${binary:Version}),
-         systemd,
+         ${shlibs:Depends}
 Provides: ${bio-app-api:Provides}
 Description: Biometric Authentication Service
  The service layer of the biometric identification authentication framework.
@@ -42,9 +43,7 @@
 Package: libbiometric0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         systemd,
+Depends: systemd, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${bio-drv-api:Provides}
 Description: Biometric Identification library
  The core layer of biometric identification authentication framework.
@@ -57,9 +56,7 @@
 Package: libbiometric-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
-         libbiometric0 (= ${binary:Version}),
-         systemd,
+Depends: libbiometric0 (= ${binary:Version}), systemd, ${misc:Depends}
 Description: Biometric Identification DRIVER API - development files
  It provides the development file for driver development based on biometric
  identification authentication framework.
@@ -68,14 +65,14 @@
 
 Package: biometric-utils
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: biometric-auth,
+         python3-dbus,
+         python3-gi,
+         python3-prettytable,
+         systemd,
          ${misc:Depends},
          ${python3:Depends},
-         biometric-auth,
-         systemd,
-         python3-prettytable,
-         python3-dbus,
-         python3-gi
+         ${shlibs:Depends}
 Description: Biometric authentication utils
  Biometric authentication tools.
  This package provides the biometric-config-tool and biometric-device-discover
@@ -88,11 +85,11 @@
 
 Package: biometric-driver-community-multidevice
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: biometric-utils,
+         libbiometric0,
+         ${bio-drv-api:Depends},
          ${misc:Depends},
-         ${bio-drv-api:Depends},
-         libbiometric0,
-         biometric-utils,
+         ${shlibs:Depends}
 Description: Biometric Authentication Driver (community multidevice)
  Community multi-device drivers for biometric authentication.
  Community multi-device drivers use libfprint for biometric identification.
