## biometric-authentication 0.9.72

=== debian/changelog ===
biometric-authentication (0.9.72-1) unstable; urgency=medium

  * Fix ftbfs wit gcc-14. (Closes: #1074846)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 23 Aug 2024 22:11:51 +0800

biometric-authentication (0.9.71-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install systemd units into /usr. (Closes: #1073636)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 00:38:08 +0200
