=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,8 @@
 	mkdir -p debian/tmp/usr/share/biometric-auth/
 	mv debian/tmp/etc/biometric-auth/biometric-drivers.conf \
 		debian/tmp/usr/share/biometric-auth/biometric-drivers.conf.template
+	mv debian/tmp/lib/* debian/tmp/usr/lib/
+	rmdir debian/tmp/lib
 
 override_dh_gencontrol:
 	echo "bio-app-api:Provides=$(APP_API_DEPEND)" >> debian/biometric-auth.substvars;
